@charset "utf-8";
* { margin: 0; padding: 0; line-height:1.8em}
ul {list-style:none}
img {vertical-align: middle;}

html {
        background: url("../images/2020/bg.gif") fixed;
                                background-repeat: repeat;
	color: #fffde5;
	text-align: left;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, Roboto, "Droid Sans", sans-serif;
}
body {
	margin: 0 auto;
	padding: 0;
}

a { word-break: break-all; }

a:link,
a:visited {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	color: #f0cd22;
	}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color: #75b142;
	}
a:active {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	text-decoration: none;
	color: #b59a4d;
	}
img {
	border:0;
	max-width: 100%;
}
p {
	margin: 1em 0;
}
hr {
	clear: both;
	visibility: hidden;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 5px;
}
h1 {
	margin: 0;
}
h2 {
	text-align: center;
}
h3 {
	font-size: 22px;
	line-height: 1.2;
}
h4 {
	font-size: 18px;
}
.shurokukyoku {
	text-align: center;
}
h5 {
	font-size: 16px;
	font-weight: normal;
}
h6 {
	font-size: 16px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

.little {
	font-size: 80%;
	line-height: 1;
	font-weight: normal;
}
.small {
	font-size: 85%;
	line-height: 1;
}
.gold {
	color: #b59a4d;
}
.right {
	text-align: right;
}
.pc {
	display: none;
}



section {
	padding: 50px 0;
}

div#wrapp {
	position: relative;
	width: 100%;
	display: block;
	clear: both;
}
div.wrapp {
	position: relative;
	width: 100%;
	display: block;
	clear: both;
}
div.contents {
	position: relative;
	border: 3px double #b59a4d;
	background: #111;
	margin: 20px auto 100px;
	padding: 10px 5px;
}
div.contents2 {
	position: relative;
	margin: 0 10px 0;
	padding: 15px 15px;
	border: 3px double #b59a4d;
	background: #111;
}




#footer {
	margin: 50px auto 0x;
	padding: 30px 10px;
	text-align: center;
	font-size: 90%;
	line-height: 1.3em;
	clear: both;
}
#footer a {
	display: block;
}

div#header {
	margin: 0 auto;
	padding: 0;
}





div#header_info {
	padding: 0 10px;
	margin: 0 auto;
}



a.btn {
	font-size: 14px;
	color: #fff;
	margin: 0 5px;
	padding: 8px 10px;
	cursor: pointer;
	background: #000;
	font-family: 'Jaldi', sans-serif;
	position: relative;
	font-weight: bold;
	text-decoration: none;
}
a.btn:hover {
	opacity: 0.7;
	text-decoration: none;
}

.active {
}
div.releaseListC {
	display: none;
	margin: 0 0 20px;
	padding: 5px;
}





div#infoContents {
	margin: 0 auto;
                                padding: 10px 0;
}
div#infoContents h2{
	margin: 0 auto 10px;
        max-width: 350px;
        text-align: center;
}

div#infoContents h3{
	font-size: 18px;
	border-bottom: 1px solid #b49a4e;
	color: #b49a4e;
	padding: 3px 5px;
	margin: 0 auto 0.5em;
}
div#infoContents h4 {
	font-size: 22px;
	line-height: 1.2em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
div#infoContents ul li {
	margin: 0 auto 50px;
	padding: 10px 0;
	border-bottom: 3px double #b59a4d;
}
div#infoContents ul li:last-child {
	border-bottom: none;
}


div#movie {
        background: rgba(85,69,24,0.8);
        border: 1px solid #bf9c46;
	padding: 10px 10px 5px;
        margin: 10px auto;
	text-align: center;
}
div#movie iframe{
	width: 100%;
	height: 190px;
	margin: 0 auto;
}
div#movie h2 {
        font-size: 18px;
        margin: 0 auto 1em;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
        color: #d7c89c;

	background: url("../images/h2.png") no-repeat top center;
        background-size: contain
}



/*768px以上 ----------------------------------------*/

@media screen and (min-width:767px){

div.contents {
	margin: 20px;
	padding: 20px;
}

div.contents2 {
	margin: 20px;
	padding: 30px 65px 51px;
}

div#grade {/*--背景の黒いグラデ設定--*/
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 5%, #120304 13%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 5%, #120304 13%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 5%, #120304 13%);
}
div#link {
	margin: 0 auto;
	padding: 0;
	display: block;
	background: url("../images/2018/link.png") no-repeat top center;
	background-size: auto;
}




div#whatsnew dd {
	font-weight: bold;
	margin: 0 0 0.8em;
}


div#header {
	margin: 0 auto;
	padding: 0;
	display: block;
	padding: 0;
}

div#movie iframe{
	width: 580px;
	height: 315px;
	margin: 0 auto 10px;
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
.sp {
	display: none;
}
.pc {
	display: block;
}
section {
	padding: 80px 0 50px;
}
section#COCX-41117 {
	padding: 50px 0 50px;
}
section#COZX-1526 {
	padding: 120px 0 50px;
}

div.wrapp {
	width: 891px;
	padding: 20px 0;
	margin: 0 auto;
}
div.contents {
	margin: 0 auto;
	padding: 0 65px 43px;
	background: url("../images/2017/contentbg.png") repeat-y center top;
	border:none;
}
div.contents2 {
	margin: 0 auto;
	padding: 0 5px 43px;
	background: url("../images/2017/contentbg.png") repeat-y center top;
	border:none;
}
div.bgtop {
	display:block;
	height: 60px;
	background: url("../images/2017/contentbg_top.png") no-repeat center top;
}
div.bgbottom {
	display:block;
	height: 60px;
	background: url("../images/2017/contentbg_bottom.png") no-repeat center bottom;
	margin: 0 auto 30px;
}

div#infoContents {
	margin: 0 auto;
                                padding: 0 30px;
}
div#infoContents h2{
	margin: 0 auto 40px;
}

div#header h2 {
	margin: 60px 100px 40px;
	padding: 0;
	display: block;
        position: relative;
        z-index: 10;
}
div.releaseListC div {
        width:48%;
        margin: 0 1% 0 0;
        float: left
}


div#movie {
        margin: 0 30px 30px;
        padding: 15px 30px 0;
        text-align: center;
}
div#movie iframe{
	width: 700px;
	height: 380px;
	margin: 0 auto 10px;
}

#footer {
	padding: 30px 10px 80px;
}
#footer a {
	display: inline;
}

}